body {font-size: 1.2rem;line-height: 1.8;}
*::-moz-selection{background: #3399ff!important;text-shadow:none!important;}
*::selection{background: #3399ff!important;text-shadow:none!important;}

hr{border:1px grey solid;clear:both;}

h1{font-size: 2rem;text-transform: uppercase;}
h2{font-size: 2rem;text-transform: uppercase;}
h3{font-size: 1.7rem;}
h4{font-size: 1.7rem;}
h1, h2, h3, h4, h5 {
    font-family: "EnterSansmanBoldItalic";
	color:#194c64;
	line-height: 1.2;
}

/* section fixes */
#g-expanded {padding: 3rem 0;}

/* header fixes mind body */
.healcode h1{font-size: 1.7rem!important;;text-transform: none!important;font-weight: normal!important;}

#g-container-main, #g-mainbar {background: #f4f5f7;}
.cboxIframe{display:none;}
.g-helium-style .hideme {display:none;}
.border-hr .healcode-image-area {float: right !important;}
.twocubs {width: 52px!important;height: 52px!important;}

/* new landing page */

.landing-page{}
.landing-page #g-testimonials {background:none;}
.landing-page #g-expanded {background-color: #f4f5f7;}
.landing-page .who-landing{max-width:800px;margin:0 auto;}
.landing-page-intro {padding: 100px 30px;}
.landing-form-container{padding:40px;background-color:white;border-radius:10px;margin: 50px auto;}
.hc_footer{display:none;} 
.landing-page #g-intro .g-container {background: none;max-width: 1450px;}
.landing-page #g-intro {
	background-image: url('/images/background/landing-background.jpg');
	background-position: center left;
	background-size: 100% auto;
}

/* pricing page */
#go-pricing-table-17 .gw-go-col-wrap-0 .gw-go-price-wrap span,
#go-pricing-table-17 .gw-go-col-wrap-0 .gw-go-price-wrap small, 
#go-pricing-table-17 .gw-go-col-wrap-1 .gw-go-price-wrap span,
#go-pricing-table-17 .gw-go-col-wrap-1 .gw-go-price-wrap small, 
#go-pricing-table-17 .gw-go-col-wrap-2 .gw-go-price-wrap span,
#go-pricing-table-17 .gw-go-col-wrap-2 .gw-go-price-wrap small, 
#go-pricing-table-17 .gw-go-col-wrap-3 .gw-go-price-wrap span,
#go-pricing-table-17 .gw-go-col-wrap-3 .gw-go-price-wrap small,
#go-pricing-table-12 .gw-go-col-wrap-0 .gw-go-price-wrap span,
#go-pricing-table-12 .gw-go-col-wrap-0 .gw-go-price-wrap small, 
#go-pricing-table-12 .gw-go-col-wrap-1 .gw-go-price-wrap span,
#go-pricing-table-12 .gw-go-col-wrap-1 .gw-go-price-wrap small, 
#go-pricing-table-12 .gw-go-col-wrap-2 .gw-go-price-wrap span,
#go-pricing-table-12 .gw-go-col-wrap-2 .gw-go-price-wrap small, 
#go-pricing-table-12 .gw-go-col-wrap-3 .gw-go-price-wrap span,
#go-pricing-table-12 .gw-go-col-wrap-3 .gw-go-price-wrap small,
#go-pricing-table-13 .gw-go-col-wrap-0 .gw-go-price-wrap span,
#go-pricing-table-13 .gw-go-col-wrap-0 .gw-go-price-wrap small, 
#go-pricing-table-13 .gw-go-col-wrap-1 .gw-go-price-wrap span,
#go-pricing-table-13 .gw-go-col-wrap-1 .gw-go-price-wrap small, 
#go-pricing-table-13 .gw-go-col-wrap-2 .gw-go-price-wrap span,
#go-pricing-table-13 .gw-go-col-wrap-2 .gw-go-price-wrap small, 
#go-pricing-table-13 .gw-go-col-wrap-3 .gw-go-price-wrap span,
#go-pricing-table-13 .gw-go-col-wrap-3 .gw-go-price-wrap small {color:#fff!important;}

#go-pricing-table-13 .gw-go-col-wrap-0 .gw-go-header-bottom{
height:110px;
/* GREEN Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#17b24e+0,b5da9c+100 */
background: #17b24e; /* Old browsers */
background: -moz-linear-gradient(left, #17b24e 0%, #b5da9c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #17b24e 0%,#b5da9c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #17b24e 0%,#b5da9c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17b24e', endColorstr='#b5da9c',GradientType=1 ); /* IE6-9 */
}
#go-pricing-table-13 .gw-go-col-wrap-1 .gw-go-header-bottom{
height:110px;
/* BLUE Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#459bd0+0,7bb0ce+100 */
background: #459bd0; /* Old browsers */
background: -moz-linear-gradient(left,  #459bd0 0%, #7bb0ce 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #459bd0 0%,#7bb0ce 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #459bd0 0%,#7bb0ce 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#459bd0', endColorstr='#7bb0ce',GradientType=1 ); /* IE6-9 */
}
#go-pricing-table-13 .gw-go-col-wrap-2 .gw-go-header-bottom{
height:110px;
/* PURPLE Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a756cb+0,b58bc9+100 */
background: #a756cb; /* Old browsers */
background: -moz-linear-gradient(left,  #a756cb 0%, #b58bc9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #a756cb 0%,#b58bc9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #a756cb 0%,#b58bc9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a756cb', endColorstr='#b58bc9',GradientType=1 ); /* IE6-9 */
}
#go-pricing-table-12 .gw-go-col-wrap-0 .gw-go-header-bottom, #go-pricing-table-17 .gw-go-col-wrap-0 .gw-go-header-bottom{
height:110px;
/* ORANGE Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f35319+0,f7885b+100 */
background: #f35319; /* Old browsers */
background: -moz-linear-gradient(left, #f35319 0%, #f7885b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #f35319 0%,#f7885b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #f35319 0%,#f7885b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f35319', endColorstr='#f7885b',GradientType=1 ); /* IE6-9 */
}
#go-pricing-table-12 .gw-go-col-wrap-1 .gw-go-header-bottom, #go-pricing-table-17 .gw-go-col-wrap-1 .gw-go-header-bottom{
height:110px;
/* GREY Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b4b4b4+0,cecece+100 */
background: #b4b4b4; /* Old browsers */
background: -moz-linear-gradient(left,  #b4b4b4 0%, #cecece 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #b4b4b4 0%,#cecece 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #b4b4b4 0%,#cecece 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4b4b4', endColorstr='#cecece',GradientType=1 ); /* IE6-9 */
}
#go-pricing-table-12 .gw-go-col-wrap-2 .gw-go-header-bottom, #go-pricing-table-17 .gw-go-col-wrap-2 .gw-go-header-bottom{
height:110px;
/* GOLD Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c08d00+0,ffbb00+100 */
background: #c08d00; /* Old browsers */
background: -moz-linear-gradient(left, #c08d00 0%, #ffbb00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #c08d00 0%,#ffbb00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #c08d00 0%,#ffbb00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c08d00', endColorstr='#ffbb00',GradientType=1 ); /* IE6-9 */
}


/* class descriptions healcode edits/overrides */
.class_description{font-size: 1.2rem!important;line-height: 1.8!important;}
.class_offered_link{
	background-color: transparent!important;
	padding:0!important;
	box-shadow:none!important;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	-moz-box-shadow: 0 0 0px #000!important;
	-webkit-box-shadow: 0 0 0px #000!important;
}
.healcode-image-area {float: left!important;margin: 1rem!important;}

/* dance styles page */
.img-border{border-radius: 20px;border: 2px solid;padding: 20px;}
.styles-box{display:block;}
.border-hr{display:table;border-bottom:1px grey solid;padding-bottom:30px;}
 
/* nav & menu & logo */
#g-navigation{min-height:100px;}
.logo-block .logo-particle{position: absolute;max-width: 220px;}
.g-offcanvas-open .g-offcanvas-toggle {color: rgba(0, 0, 0, 0.6);}

.custom.nav-topper.visible-phone{margin-left: 130px;text-align: center;margin-top: 8px;}
.nav-topper p{margin:0;}
.nav-topper .button-blue{padding: 0.7rem 2rem;text-shadow: 0;font-size: 1.3rem;margin: 0 5px;}
.nav-topper img{margin: 0 6px;max-height: 44px;}

.g-main-nav .g-standard .g-dropdown {width: 190px;}
#g-navigation .platform-content{padding: 0;}
#g-navigation .g-main-nav .g-toplevel > li.active > .g-menu-item-container > .g-menu-item-content {box-shadow: 0 7px 0 #b2e3f3;}
#g-navigation .g-main-nav .g-toplevel > li {margin: 0 1.2rem;}
.g-main-nav .g-toplevel > li.active > .g-menu-item-container > .g-menu-item-content {font-family: "EnterSansmanBoldItalic";font-size: 1.5rem;}
.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: 1.3rem;font-weight: normal;}

/* header showcase img */
#g-header {background: none;}
.g-home-particles.g-helium-style #g-header {margin-top: 0;}
.g-owlcarousel.has-color-overlay .owl-stage > .owl-item:nth-child(2n+1) .g-owlcarousel-item-img::after {
	background-color: #2a363b;
	background-color: #2a363b;
	background-image: none;
	opacity: 0;
}
.g-home-particles.g-helium-style #g-header {min-height: auto;}
.jmm-simple-img-slider.default .jmm-image img {width:100%;}
.jmm-simple-img-slider.default .carousel-indicators .active {background: #d90e87!important;}
.jmm-simple-img-slider.default .carousel-indicators li {background: #fff;}
.carousel-indicators li {width: 14px;height: 14px;border-radius:100%;border: 0px solid #444;box-shadow: 2px 2px rgba(0,0,0,0.5);}

/* intro area */
#g-intro {
	padding: 0 0 1rem;
	background-image: url('/images/background/background.jpg');
	background-size: 100% auto;
	background-repeat: no-repeat;

	text-shadow: 1px 1px 1px #fff;
}
.g-home-particles.g-helium-style #g-intro {
    padding-bottom: 0;
}
#g-intro .g-container {
    background: url('/images/background/checkers-bg.png');
    background-repeat: no-repeat;
    background-position: right 100%;
	background-size: auto 134%;
    width: 100%;
    height: 100%;
}

.button.button-blue {
    background: #2a363b;
}

.button:hover, .button:active, .button:focus, .healcode-button:hover; .healcode-button:focus {
	padding: 1rem 2.125rem;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3491ce+0,65bbe0+100 */
	background: #3491ce; /* Old browsers */
	background: -moz-linear-gradient(top, #3491ce 0%, #65bbe0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #3491ce 0%,#65bbe0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #3491ce 0%,#65bbe0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3491ce', endColorstr='#65bbe0',GradientType=0 ); /* IE6-9 */
    color: #fff!important;
    outline: 0;
}
.button.button-blue, .button, .button-blue, .class_offered_link a, .healcode-button, .hc-prospect-submit{
	color:#fff!important;
	font-family: "EnterSansmanBoldItalic";
	padding: 1rem 2.125rem;
	text-transform:uppercase!important;
	font-weight:normal!important;
	text-shadow: 1px 1px 2px #111;
	border-radius: 0.4rem;
	margin-bottom:20px;
	font-size: 1.1rem;
	display: inline-block;
	text-align: center;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3491ce+0,65bbe0+100 */
	background: #3491ce; /* Old browsers */
	background: -moz-linear-gradient(top, #3491ce 0%, #65bbe0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #3491ce 0%,#65bbe0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #3491ce 0%,#65bbe0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3491ce', endColorstr='#65bbe0',GradientType=0 ); /* IE6-9 */
}

/* homepage testimonials */
#g-testimonials{padding: 0;background-position: center bottom;background-attachment:fixed;}

.fp-testimonials-slider .jmm-desc{display: block;padding: 25px;text-align:center;font-style: italic;font-size: 1.4rem;text-shadow: 1px 1px 2px white;}
.fp-testimonials-slider .jmm-desc:after, .fp-testimonials-slider .jmm-desc:before{
	font-family: FontAwesome, serif;
	font-size: 30px;
	position: absolute;
	display:block;
	top: 0;
}
.fp-testimonials-slider .jmm-simple-img-slider.default.desc-above .jmm-text {margin: 0;}
.fp-testimonials-slider .jmm-desc:before{content: "\f10d";left: 0;}
.fp-testimonials-slider .jmm-desc:after{content: "\f10e";right: 7px;}

/* testimonials facebook version */
#g-testimonials a {color: #2a363b;}
#g-testimonials a:hover, #g-testimonials a:active {color: #d90e87;}
.gpr_widget {min-height: 360px;}
.gpr_widget div.gpr-review{
	display: inline-block;
	float: left;
	max-width: 30.6%;
	margin-right: 4%;
	margin-bottom: 10px !important;
	background: white;
	padding: 20px;
	text-align: center;
}
.gpr_widget div.gpr-review:nth-child(3n+3){margin-right: 0;}
.f-review-image{float:right;padding:0 23px;}
.gpr-review .star-ratings-css {float: none;margin: 0 auto;text-align: center;}
.gpr_widget p.gpr-rating-value {float:none;}
.gpr_widget div.gpr-review-info {margin-left: 0;}
.gpr_widget div.gpr-review-content {min-height: 70px;padding: 0;}
.gpr_widget .gpr-review-avatar {float: none;margin: 0 auto;width: 100px;height: 140px;}
.gpr_widget .gpr-reviews-wrap {border-top: 0px !important;}
.gpr_widget .gpr-review-avatar img{border-radius: 100%;border: 3px solid white;margin: 20px auto;border:3px solid white;}
.avatar-background{
	margin: -20px -20px 44px -20px;
	background-color: #d90e87;
	background-position: 100px 50%;
	height: 75px;
}

/* footer */
#g-footer{
	padding: 0.5rem 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#faf6f1+0,ffffff+100 */
	background: #faf6f1; /* Old browsers */
	background: -moz-linear-gradient(top, #faf6f1 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #faf6f1 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #faf6f1 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf6f1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#g-footer .g-title, #g-footer h4{margin: 0.75rem 0 0.5rem 0;}
#g-footer p{line-height: 1.4;margin: 0;}

/* inner page healcode widget styling */

/* our team */
.trainer_show{display: table;border-bottom: 2px grey solid;padding: 20px 0;width: 100%;}
.healcode-image-area{padding: 15px;float: left;border: 2px solid #194c64;margin: 8px 15px;border-radius: 20px;}
.healcode-image-area img{border-radius: 20px;}
.gcs_instructor{display:none;}
.trainer_teaches_link{width: 100%;display: none;text-align: right;}
.trainer_teaches_link a{padding:15px;display: block;}

/*copyright removal*/
.hc_footer div img{display:none!important;width:0;height:0;}

/* responsive edits */
@media only screen and (max-width:1146px){
	.landing-page #g-intro {background-size: auto 100%;}
}
@media only screen and (max-width:48rem){
	.logo-block .g-particle img{max-width: 125px;padding-top: 10px;}
	#g-navigation .g-container{width: 100%;padding-left: 60px;}
	.nav-topper .healcode-login-register-image-link img{max-height:35px;}
	.nav-topper img{max-height:40px;margin: 6px;}
	#g-intro .g-container {background:none;}
	#g-intro {background-position: -800px top;background-size: 600% auto;}
	.gpr_widget div.gpr-review{max-width: 100%;}
	.mobile-center{text-align:center;}
	.gpr_widget div.gpr-review{margin-right: 0!important;}
}


.landing-page #g-intro {
    background-position: bottom left;
  max-height: 620px;
}

.landing-page h2 {
text-transform: none;
}

.landing-page .healcode-button {
font-family: "Open Sans";
font-size: 34px;
}

.landing-form-container {
    border: #f2298d 6px solid;
}

.landing-page .landing-form-container a.modal_link {
	visibility:hidden;
  	height:0px;
}